#!/usr/bin/python

import sys, os.path
sys.path.insert(0, os.path.realpath(os.path.join(os.path.dirname(__file__), "..")))

import unittest
from lpltk.LaunchpadService import LaunchpadService

class TestTags(unittest.TestCase):

    # setUp
    #
    def setUp(self):
        self.configuration = {}
        self.configuration['launchpad_services_root'] = 'staging'

    # tearDown
    #
    def tearDown(self):
        pass
        
    # test__init__
    #
    def test__init__(self):
        # Tags object creation
        #
        try:
            ls  = LaunchpadService(self.configuration)
            bug = ls.get_bug(3)
        finally:
            bug = None
            ls  = None


if __name__ == '__main__':
    unittest.main()

# vi:set ts=4 sw=4 expandtab:
